<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Red Hat Bugzilla</name>
    <name xml:lang="as">Red Hat Bugzilla লৈ সংবাদন কৰক</name>
    <name xml:lang="ca">Informa al Bugzilla de Red Hat</name>
    <name xml:lang="cs">Nahlásit na Bugzillu Red Hatu</name>
    <name xml:lang="de">An Red Hat Bugzilla berichten</name>
    <name xml:lang="es">Reportar a Red Hat Bugzilla</name>
    <name xml:lang="fi">Ilmoita Red Hatin Bugzillaan</name>
    <name xml:lang="fr">Rapporter sur Red Hat Bugzilla</name>
    <name xml:lang="gu">Red hat બગઝીલાનો અહવાલ</name>
    <name xml:lang="hi">Red Hat बगजिला में रिपोर्ट करें</name>
    <name xml:lang="it">Segnala a Red Hat Bugzilla</name>
    <name xml:lang="ja">Red Hat Bugzilla に報告します</name>
    <name xml:lang="kn">Red Hat ಬಗ್‌ಝಿಲ್ಲಾ ವರದಿ ಮಾಡು</name>
    <name xml:lang="mr">Red Hat Bugzilla ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Red Hat Bugzilla</name>
    <name xml:lang="or">Red Hat Bugzilla ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza w Bugzilli firmy Red Hat</name>
    <name xml:lang="pt_BR">Relatar para Red Hat Bugzilla</name>
    <name xml:lang="ru">Отправить в Red Hat Bugzilla</name>
    <name xml:lang="sv">Rapportera till Red Hats Bugzilla</name>
    <name xml:lang="ta">Red Hat Bugzilla க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">Red Hat బగ్‌జిల్లాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити на Bugzilla Red Hat</name>
    <name xml:lang="zh_CN">向 Red Hat Bugzilla 提交报告</name>
    <name xml:lang="zh_TW">回報至 Red Hat Bugzilla</name>
    <description>Process the JavaScript exception using the Red Hat infrastructure</description>
    <description xml:lang="ca">Processa l'excepció de JavaScript mitjançant la infraestructura de Red Hat</description>
    <description xml:lang="cs">Zpracovat JavaScript výjimku pomocí infrastruktury Red Hat</description>
    <description xml:lang="de">JavaScript-Ausnahme mit Hilfe der Red Hat-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar la excepción de JavaScript mediante la infraestructura de Red Hat</description>
    <description xml:lang="fr">Traiter l'exception JavaScript en utilisant l'infrastructure Red Hat</description>
    <description xml:lang="it">Analizza l'eccezione di JavaScript usando l'infrastruttura di Red Hat</description>
    <description xml:lang="nl">Verwerk de JavaScript uitzondering met gebruik van de Red Hat infrastructuur</description>
    <description xml:lang="pl">Przetwarza wyjątek języka JavaScript za pomocą infrastruktury firmy Red Hat</description>
    <description xml:lang="pt_BR">Processar a exceção do JavaScript utilizando a infraestrutura da Red Hat</description>
    <description xml:lang="ru">Проанализировать исключение JavaScript с использованием средств Red Hat</description>
    <description xml:lang="sv">Bearbeta JavaScript-undantaget med Red Hats infrastruktur</description>
    <description xml:lang="uk">Обробити дані щодо виключення JavaScript за допомогою інфраструктури Red Hat</description>
    <description xml:lang="zh_CN">使用 Red Hat 基础架构处理 JavaScript 异常</description>
    <description xml:lang="zh_TW">使用 Red Hat 基礎設施處理 JavaScript 例外</description>

    <events>
        <event>report_uReport</event>
        <event>collect_*</event>
        <event>report_Bugzilla</event>
        <event>post-report</event>
    </events>
</workflow>